.sidebar .navigation-panel {
  font-size: 15px;
}

main {
  font-size: 15px;
}

#header .header-nav.header-nav-stripe nav > ul:hover > li.open > a.active {
  color: var(--primary-inverse);
}

#header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-title {
  font-weight: 600;
}

@media (min-width: 1200px) {
  html.boxed body {
    background-image: url("../images/background.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
  }
}

html.boxed body {
  background-color: #77a0d7;
}

html.boxed .body {
  background-color: white;
}